# Steps to deploy jar files over Nomad

#### Copy the artifacts to specified path in job files (/mpay/artifacts)


#### Run nomad jobs

`nomad job run ui.nomad`

`nomad job run api.nomad`

`nomad job run ekyc.nomad`

`nomad job run minio.nomad`

